1766368163417
8542,0.0.0
15833,0.0.0
8961,0.0.0
6978,0.0.0
14889,0.0.0
6669,0.0.0
9282,0.0.0
10189,0.0.0
11688,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
15,2.3.0
375,0.0.0
8121,1.14.0
13437,0.0.0
8538,0.0.0
1966,2.2.0
24055,0.0.0
10126,0.0.0
22134,0.0.0
728,1.14.0
4797,0.0.0
3353,0.0.0
22,2.3.0
6336,2.4.0
12868,0.0.0
5367,0.0.0
6064,0.0.0
6991,2.4.0
6986,2.4.0
20613,1.33.0,1.27.0
23265,0.0.0
24484,1.33.0
1939,1.33.0
10529,0.0.0
21382,1.23.0
6990,2.4.0
407,2.5.0
3363,0.0.0
17362,0.0.0
8854,1.27.0
11010,0.0.0
3729,2.5.0
19512,1.27.0
11712,0.0.0
7306,0.0.0
1405,0.0.0
15838,2.5.0
14914,1.23.0
21759,0.0.0
24494,0.0.0
20254,1.27.0
9301,0.0.0
18331,2.2.0
18307,0.0.0
393,2.4.0
1416,2.2.0
2877,1.27.0
21022,0.0.0
8128,1.14.0
16900,0.0.0
20628,2.5.0
12844,0.0.0
11673,0.0.0
15809,0.0.0
20220,0.0.0
18312,0.0.0
9707,1.14.0
23607,0.0.0
11810,1.14.0
10568,0.0.0
11023,1.14.0
50,0.0.0
6,2.5.0
19072,0.0.0
16185,1.14.0
14540,1.14.0
19875,2.5.0
13718,0.0.0
19093,1.27.0
1090,2.5.0
2891,0.0.0
8551,2.4.0
11323,0.0.0
21007,0.0.0
62,0.0.0
11359,2.5.0
776,0.0.0
10153,0.0.0
82,1.14.0
11361,2.2.0
11357,2.2.0
11711,1.14.0
20269,0.0.0
11362,2.2.0
11360,2.2.0
15347,0.0.0
24492,0.0.0
2476,0.0.0
5036,0.0.0
20277,1.33.0
23718,0.0.0
12925,0.0.0
2898,0.0.0
2960,2.2.0
20629,2.5.0
2457,2.4.0
10560,0.0.0
13286,0.0.0
16682,2.0.0,1.33.0
792,0.0.0
1106,0.0.0
2459,2.5.0
14920,0.0.0
4163,2.4.0
6703,0.0.0
15830,0.0.0
3455,1.33.0,1.27.0
24482,0.0.0
5458,0.0.0
18295,2.5.0
12442,0.0.0
5763,0.0.0
15851,1.27.0
7355,0.0.0
21424,1.27.0
15235,2.4.0
19102,0.0.0
21423,1.27.0
5402,2.0.0,1.33.0
19568,0.0.0
14118,0.0.0
3782,0.0.0
23730,2.5.0
9716,0.0.0
5436,2.5.0
11396,2.5.0
19940,1.27.0
61,0.0.0
13621,0.0.0
12975,1.27.0
1862,1.33.0,1.27.0
2959,2.4.0
2412,2.2.0
419,0.0.0
1453,1.27.0
429,0.0.0
2464,0.0.0
16063,0.0.0
21025,0.0.0
5425,0.0.0
12481,0.0.0
17973,0.0.0
8526,2.5.0
20637,2.5.0
5342,0.0.0
13697,1.23.0
7351,0.0.0
15381,1.27.0
4218,1.14.0
4002,0.0.0
21445,0.0.0
21058,2.1.0
4985,0.0.0
21055,2.0.0
23297,0.0.0
7410,0.0.0
21495,0.0.0
8275,0.0.0
16652,0.0.0
11068,1.27.0
15913,2.4.0
22632,0.0.0
10702,0.0.0
14165,0.0.0
20345,0.0.0
21643,2.5.0
10230,1.14.0
4278,1.33.0,1.27.0
1213,0.0.0
5079,1.14.0
19579,0.0.0
11786,0.0.0
20676,2.5.0
22639,1.23.0
23767,1.27.0
86,1.14.0
5085,2.2.0
11061,0.0.0
91,0.0.0
23335,2.5.0
3797,2.4.0
20747,0.0.0
13461,1.27.0
11401,0.0.0
8267,0.0.0
15375,2.0.0,1.33.0
18365,0.0.0
6124,0.0.0
12132,2.4.0
534,0.0.0
94,0.0.0
9008,2.5.0
11408,0.0.0
15384,0.0.0
3806,1.27.0
17279,0.0.0
21493,0.0.0
458,0.0.0
18430,0.0.0
9156,1.23.0
24169,0.0.0
3833,0.0.0
22309,0.0.0
6779,1.14.0
5038,2.4.0
7440,0.0.0
1447,0.0.0
4874,0.0.0
10708,0.0.0
21517,0.0.0
22313,1.14.0
7070,0.0.0
11825,2.2.0
10736,0.0.0
11826,2.2.0
3004,1.14.0
5476,2.2.0
466,2.2.0
3477,2.4.0
22390,2.5.0
24089,0.0.0
17336,2.5.0
14603,2.0.0,1.33.0,1.27.0
14154,0.0.0
24559,0.0.0
10690,2.3.0
2511,2.2.0
820,2.0.0,1.33.0
7383,0.0.0
20339,1.27.0
20337,1.27.0
6099,1.33.0
20340,1.27.0
20338,1.27.0
13450,0.0.0
24164,0.0.0
13449,2.2.0
8328,0.0.0
22690,1.14.0
3043,0.0.0
1191,0.0.0
12656,0.0.0
15978,0.0.0
9834,2.2.0
11339,1.27.0
22333,1.14.0
18092,0.0.0
21520,0.0.0
23386,2.4.0
3510,0.0.0
14180,1.23.0
4776,2.3.0
18842,1.14.0
10710,2.5.0
15465,1.33.0
868,2.2.0
1194,1.14.0
1178,0.0.0
3022,1.33.0
13075,0.0.0
12632,1.14.0
23385,2.4.0
7120,0.0.0
7426,0.0.0
11835,1.14.0
17017,0.0.0
18852,0.0.0
4147,1.27.0
4762,1.27.0
22323,2.4.0
3124,2.5.0
7864,1.14.0
10087,0.0.0
14655,0.0.0
10753,1.27.0
16371,1.27.0
8333,1.27.0
10728,1.27.0
2500,1.14.0
13140,0.0.0
24547,0.0.0
20770,0.0.0
1678,1.14.0
5846,0.0.0
14900,0.0.0
1143,0.0.0
1055,2.2.0
4360,2.4.0
19661,0.0.0
12395,0.0.0
10742,0.0.0
17354,1.27.0
3873,0.0.0
4811,2.5.0
152,1.27.0
7424,0.0.0
1658,0.0.0
17385,0.0.0
14226,0.0.0
23268,2.5.0
18445,2.5.0
5510,0.0.0
14272,0.0.0
13868,2.3.0
184,0.0.0
248,0.0.0
13864,2.2.0
17439,2.2.0
24245,0.0.0
5542,0.0.0
7499,0.0.0
11170,0.0.0
17794,1.27.0
10319,0.0.0
13869,2.3.0
15142,0.0.0
14279,2.5.0
12288,0.0.0
4106,0.0.0
7151,0.0.0
23907,0.0.0
23908,0.0.0
8686,1.27.0
16378,1.14.0
23120,0.0.0
7900,0.0.0
9183,2.4.0
24231,2.2.0
9181,2.4.0
20772,2.2.0
21951,0.0.0
11136,2.4.0
17749,0.0.0
11554,2.4.0
23442,1.23.0
12683,1.33.0
4836,0.0.0
17404,2.2.0
17405,2.2.0
22369,2.5.0
17406,2.2.0
20065,1.27.0
24215,0.0.0
22373,2.5.0
559,0.0.0
14669,0.0.0
8669,1.14.0
9443,2.5.0
15190,0.0.0
4845,0.0.0
4842,0.0.0
18877,1.14.0
895,0.0.0
1232,1.14.0
12695,0.0.0
12213,0.0.0
13559,1.14.0
18880,2.2.0
13540,0.0.0
24647,0.0.0
11891,1.27.0
18478,0.0.0
21612,0.0.0
17728,2.2.0
902,0.0.0
24654,1.14.0
21206,0.0.0
1644,2.5.0
22704,2.5.0
18912,0.0.0
6783,2.4.0
16387,0.0.0
6194,0.0.0
18490,1.14.0
22318,1.33.0,1.27.0
1250,0.0.0
916,0.0.0
15124,0.0.0
21960,2.5.0
11813,2.2.0
14268,0.0.0
7494,0.0.0
11859,2.4.0
24220,2.5.0
24263,0.0.0
10335,0.0.0
23358,2.4.0
16791,0.0.0
23879,1.27.0
23877,1.27.0
5615,0.0.0
23881,1.27.0
1830,0.0.0
20843,0.0.0
15703,1.14.0
7523,0.0.0
23504,0.0.0
10367,1.14.0
10812,0.0.0
18570,0.0.0
23861,1.27.0
20455,0.0.0
18185,0.0.0
21997,2.5.0
22779,2.4.0
3570,2.5.0
17118,0.0.0
16426,2.0.0,1.33.0
6547,1.27.0
21622,0.0.0
12733,0.0.0
23125,0.0.0
23870,0.0.0
5587,0.0.0
7540,2.5.0
2742,0.0.0
15177,1.14.0
6852,0.0.0
9508,0.0.0
7933,0.0.0
15701,2.4.0
2703,1.14.0
7937,1.27.0
9491,0.0.0
20108,2.5.0
626,0.0.0
20109,2.4.0
20110,2.4.0
20111,2.3.0
249,1.23.0
18176,0.0.0
5910,0.0.0
11570,2.2.0
20834,0.0.0
7892,0.0.0
18568,2.2.0
1292,1.23.0
10390,1.27.0
9958,0.0.0
4896,1.14.0
2288,1.33.0,1.27.0
17422,0.0.0
18549,2.2.0
6893,0.0.0
21237,1.23.0
6874,0.0.0
22783,2.5.0
3201,0.0.0
17468,0.0.0
23868,1.27.0
22786,1.14.0
613,0.0.0
20857,2.5.0
17810,1.14.0
6879,2.3.0
16787,2.5.0
17475,0.0.0
2281,0.0.0
17125,0.0.0
23919,1.14.0
2792,0.0.0
6321,2.2.0
269,0.0.0
18982,0.0.0
17501,2.2.0
1920,0.0.0
16820,0.0.0
9578,1.27.0
20954,0.0.0
8418,0.0.0
18201,0.0.0
20146,1.27.0
5061,0.0.0
19788,1.27.0
9992,0.0.0
3270,2.5.0
6955,0.0.0
9196,0.0.0
23153,1.14.0
1303,1.14.0
5978,2.2.0
23573,0.0.0
9527,1.27.0
23576,0.0.0
11951,1.27.0
9529,1.27.0
7205,0.0.0
9526,1.27.0
11751,0.0.0
1824,0.0.0
16428,0.0.0
1841,1.14.0
11038,2.5.0
17498,0.0.0
2779,1.14.0
24723,0.0.0
5766,0.0.0
7570,0.0.0
16815,2.2.0
17147,0.0.0
6263,2.0.0,1.33.0,1.27.0
1885,0.0.0
3287,2.2.0
1850,0.0.0
8780,2.5.0
24385,0.0.0
10458,0.0.0
3289,1.27.0
24705,2.5.0
21291,0.0.0
24728,0.0.0
3288,1.27.0
16469,0.0.0
9198,0.0.0
10481,0.0.0
15227,0.0.0
18190,2.2.0
23572,1.27.0
2337,1.33.0
18188,2.2.0
7606,0.0.0
18189,2.2.0
23606,0.0.0
23935,1.23.0
10405,0.0.0
7586,0.0.0
1436,1.27.0
8436,1.33.0
22466,0.0.0
4919,0.0.0
11253,0.0.0
18628,0.0.0
267,1.14.0
20903,2.3.0
17884,1.14.0
7603,0.0.0
21588,2.4.0
16152,1.27.0
8497,0.0.0
10119,0.0.0
21014,0.0.0
22083,1.23.0
8501,1.23.0
10924,1.14.0
19454,0.0.0
9246,0.0.0
9622,0.0.0
21741,1.27.0
16516,0.0.0
22870,1.27.0
23621,1.27.0
12818,0.0.0
24238,0.0.0
10020,1.14.0
15250,0.0.0
21183,0.0.0
334,1.27.0
3299,1.33.0,1.27.0
3276,2.2.0
24414,0.0.0
14001,0.0.0
10000,0.0.0
14000,0.0.0
16136,1.33.0,1.27.0
4840,2.5.0
1022,0.0.0
5668,2.4.0
15274,0.0.0
5011,2.5.0
19527,0.0.0
5685,0.0.0
22487,0.0.0
23233,2.2.0
5991,0.0.0
18264,0.0.0
16508,0.0.0
12219,1.27.0
4943,0.0.0
9651,0.0.0
10935,0.0.0
9261,1.27.0
8498,0.0.0
13688,2.2.0
22071,0.0.0
10876,2.3.0
6954,0.0.0
20965,0.0.0
17918,0.0.0
9266,0.0.0
2793,1.27.0
6959,2.0.0,1.33.0,1.27.0
11286,0.0.0
10874,2.4.0
21343,2.3.0
3670,0.0.0
22480,1.14.0
6253,0.0.0
19464,2.4.0
13646,2.2.0
3675,0.0.0
13647,2.2.0
13650,2.2.0
19465,0.0.0
20202,0.0.0
5694,0.0.0
6323,1.14.0
3257,2.2.0
8510,0.0.0
3259,2.2.0
1848,0.0.0
16854,0.0.0
